> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Resume Aggregation from MFA

> This endpoint answers the challenges needed when a `member` has been challenged by multi-factor authentication.

Only a `member` with connection status `CHALLENGED` can be resumed using this endpoint.

<RequestExample>
  ```shell Request theme={null}
  curl -i -X PUT 'https://vestibule.mx.com/users/{user_guid}/members/{member_guid}/resume' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'Content-Type: application/json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}' \  -d '{        "member":{          "challenges":[            {               "guid": "institution-credential-guid",               "value": "user-entered-value"            },            {              "guid": "institution-credential-guid",               "value": "user-entered-value"            }          ]        }      }'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "member": {
      "aggregated_at": "2016-09-30T14:31:45-06:00",
      "connection_status": "RESUMED",
      "guid": "MBR-7c6f361b-e582-15b6-60c0-358f12466b4b",
      "identifier": "unique_id",
      "institution_code": "mxbank",
      "is_being_aggregated": true,
      "metadata": "{\"credentials_last_refreshed_at\": \"2015-10-15\"}",
      "name": "MX Bank",
      "status": "RECEIVED",
      "successfully_aggregated_at": null,
      "user_guid": "USR-fa7537f3-48aa-a683-a02a-b18940482f54"
    }
  }
  ```
</ResponseExample>
